{
    "display": {
      "name": {
        "translate": "Rework"
      },
      "description": {
        "translate": "Reworking base fiskheroes for the fun of it"
      },
      "icon": {
        "texture": "fiskrework:textures/gui/nodes/heropack.png"
      },
      "isLevelable": false
    },
    "autoUnlock": true,
    "requirements": [
    ]
  }
  